Results 1 to 8 of 8

Thread: [SOLVED] ZA Extreme Install error - No SP1 but I am on win7

Threaded View

  1. #1
    Patto21 Guest

    Default [SOLVED] ZA Extreme Install error - No SP1 but I am on win7

    Hi All
    I have just purchased Zone alarm extreme 9.1.603 and can't install it. I had the trial of it installed no dramas but now cant complete the install of the latest update. It says in need SP1 for vista but I am using W7. I tried the compatability tab in ZA setup properties but can't uncheck the run as compatable to vista check box as it is greyed out.
    I have a dell XPS 720 with no other security software
    Cheers
    Last edited by fax; July 26th, 2010 at 01:31 AM.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Can not install zone alarm extreme security
    By kmcleod in forum ZoneAlarm Installation
    Replies: 1
    Last Post: November 2nd, 2009, 08:17 PM
  2. My PC crashes when I install Zone Alarm Extreme
    By lexnyc in forum ZoneAlarm Installation
    Replies: 2
    Last Post: July 16th, 2009, 05:12 PM
  3. Zone Alarm Extreme will not install
    By gibster in forum ZoneAlarm Installation
    Replies: 1
    Last Post: February 28th, 2009, 07:46 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •